Api Documentation

Events

Events are organized happenings that will bring your network closer together. The pictures field contains an array of picture id's that can be used in the FILES endpoint to obtain the actual image. Adding pictures to events is also done through the FILES endpoint. Please refer to the documentation of the FILES endpoint for more information on how to do this.
Creates a new event. Only available to API keys without user authentication. When an image tag is included in the description field, these files are downloaded. They need to be publicly accessible. We support PNG and JPEG image file types.
Updates an event. Only available to API keys without user authentication.
Deletes a single event. Only available to API keys without user authentication.
Json
XML
DELETE https://api.bundeling.com/V2/events/:uuid

Parameters

Url

NameDescriptionType
uuidA unique identifier used to identify an eventstring

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "status": "Delete successful"
}